Asking FTP access for upgradation

Just a few days before, I set up Cloudflare for my WordPress website. Now, when I’m trying to update any previously installed plugin, it asks FTP access to complete the performance

Even, when I’m trying to update the latest version of Wordpress (5.4.2), it asks the same

Can anybody plz help me.

PS: Before using the Cloudflare, I never faced such problem

Thanks

It’s been a while since I’ve seen that happen to someone. Try adding this line to your wp-config.php file:

define(‘FS_METHOD’,‘direct’);

@ sdayman Thanks for your msg. I did this, but not fix yet.

If all else fails, don’t use a Hostname in that first field. Use the IP address of your actual server instead (not the public Cloudflare address).

This topic was automatically closed after 30 days. New replies are no longer allowed.